{% extends 'base.html.twig' %}

{% block title %}New ProjetContent{% endblock %}

{% block body %}
    <h1>Create new ProjetContent</h1>

    {{ include('projet_content/_form.html.twig') }}

    <a href="{{ path('app_projet_content_index') }}">back to list</a>
{% endblock %}
